Loading...
Searching...
No Matches
gbbrd: band to bidiagonal
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for gbbrd: band to bidiagonal:

## Functions

subroutine | cgbbrd (vect, m, n, ncc, kl, ku, ab, ldab, d, e, q, ldq, pt, ldpt, c, ldc, work, rwork, info)
| CGBBRD
subroutine | dgbbrd (vect, m, n, ncc, kl, ku, ab, ldab, d, e, q, ldq, pt, ldpt, c, ldc, work, info)
| DGBBRD
subroutine | sgbbrd (vect, m, n, ncc, kl, ku, ab, ldab, d, e, q, ldq, pt, ldpt, c, ldc, work, info)
| SGBBRD
subroutine | zgbbrd (vect, m, n, ncc, kl, ku, ab, ldab, d, e, q, ldq, pt, ldpt, c, ldc, work, rwork, info)
| ZGBBRD

## Detailed Description